CVE-2005-4135

2005-12-09T15:03:00
ID CVE-2005-4135
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:40:00

Description

Direct static code injection vulnerability in includes/newtopic.php in SimpleBBS 1.1 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the Host header (possibly the name parameter or variable), which is then written to data/topics.php.